html, body {
    min-height: 100%;
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    text-align:center;
    
}
html {
    background: url(../images/updates-2017/kinderworld-background-gradient.jpg) top left repeat-x;
}
body {
    background:  url(../images/updates-2017/kinderworld-background-clouds.png) top center no-repeat;
}
html>body {
    height: auto;
}
body * {
    margin: 0;
    padding: 0;
    color:#5a5a5a;
}
img {
    border:none;
}
body {
    font-family: 'Lato', sans-serif;
    font-size:16px;
    font-weight:300;
    line-height:1.4em;
    line-height: 22px;
}
div.wrap {width:960px;margin:0 auto;text-align: left;}
body h1 {padding-top:30px;}
h1 {font-size:38px;font-weight: 300;}
h2 {font-size:28px;font-weight: 300;margin-top:40px;}
h2.noTopMargin {margin-top:0px;}
h2.h2UnderH1 {margin-top:10px;}
h3  {font-size:24px;font-weight: 300;}
h1,p {padding: 5px 0px;}
h3 {padding: 25px 0px 0px;}
h1, h2, h3 {line-height:1.4em;}
h2.sub-header {
    font-weight: 300;
    font-size: 26px;
    color: #00952e;
    margin: 10px 0 25px 0;
}

a {text-decoration:none;}
a.greenLink {color:#00952e;line-height:1.8em;text-decoration: underline;}
.content a:hover {text-decoration: underline;}
footer a:hover {text-decoration: underline;}
#greyBoxWrap a {text-decoration: none;}
footer {border-top:1px solid #c9c9c9;font-size: 12px;padding:20px 0px 50px;margin-top:30px;}
footer p {padding: 0px;line-height: 1.5em;}
header {padding-top:27px;display:block;padding-bottom: 23px;height:162px;}
ol {padding: 15px 0;}
ol li {margin-left: 60px; padding: 4px 0px;}
ul.leftUL {width:300px;}
ul.leftUL li {margin-left:0px;padding:4px 0px 4px 15px;}

#bqs {float:right;margin-top: -23px;}
#contact h1, #contact h3 {border-bottom: 1px solid #c9c9c9;}
#contact .content {padding-bottom:130px;}
#greyBoxWrap {margin:40px 0px;}
#footerMenu {float:right;}
#footerMenu li {margin-left: 5px;float:left;list-style: none;}
#footerMenu li span {margin-left: 5px;}
#footerRight {width:260px;float:right;text-align: right;}
#footerRight p {float:left;}
#headerRight {display:block;float:right;text-align: right;color:#5c5c5c;text-align: right;font-size:14px; position:relative;}

#footerRight .logoTwentyYears {
    float:right; width:85px; height:85px; margin-top:-15px; margin-right: -7px;
}

#headerRight ul li a {
    font-size: 18px;
    font-weight: 300;
    color: #5a5a5a;
    padding: 0 0 0 20px;
    text-decoration: none;
}

#headerRight ul li a:hover {
    color: #009fe3;
}

#headerRight ul li a.active {
    color: #009fe3;
}

.kinderworldTwentyYearLogo {
    float:right; width:265px; height:265px; margin-left:35px; margin-top:-14px;
}

/*#headerRight ul li a {overflow:hidden;display:block;width:0px;height:0px;padding-top:30px;background-image: url(../images/kinderworld-nav.png);}

#headerRight ul li.Home {width:80px;}
#headerRight ul li.Home a {padding-left:80px;background-position: 0px -145px;}
#headerRight ul li.Home a:hover {background-position: 0px -52px;}
#headerRight ul li.Home a.active {background-position: 0px -97px;}
#headerRight ul li.TheNursery {width:118px;}
#headerRight ul li.TheNursery a {padding-left:118px;background-position: -80px -145px;}
#headerRight ul li.TheNursery a:hover{background-position: -80px -52px;}
#headerRight ul li.TheNursery a.active {background-position: -80px -97px;}
#headerRight ul li.Curriculum {width:108px;}
#headerRight ul li.Curriculum a {padding-left:108px;background-position: -198px -145px;}
#headerRight ul li.Curriculum a:hover {background-position: -198px -52px;}
#headerRight ul li.Curriculum a.active {background-position: -198px -97px;}
#headerRight ul li.Activities {width:95px;}
#headerRight ul li.Activities a {padding-left:95px;background-position: -304px -145px;}
#headerRight ul li.Activities a:hover {background-position: -304px -52px;}
#headerRight ul li.Activities a.active {background-position: -304px -97px;}
#headerRight ul li.Meals {width:68px;}
#headerRight ul li.Meals a {padding-left:68px;background-position: -398px -145px;}
#headerRight ul li.Meals a:hover {background-position: -398px -52px;}
#headerRight ul li.Meals a.active {background-position: -398px -97px;}
#headerRight ul li.Testimonials {width:117px;}
#headerRight ul li.Testimonials a {padding-left:117px;background-position: -466px -145px;}
#headerRight ul li.Testimonials a:hover {background-position: -466px -52px;}
#headerRight ul li.Testimonials a.active {background-position: -466px -97px;}
#headerRight ul li.Blog {width:56px;}
#headerRight ul li.Blog a {padding-left:56px;background-position: -583px -145px;}
#headerRight ul li.Blog a:hover {background-position: -583px -52px;}
#headerRight ul li.Blog a.active {background-position: -583px -97px;}
#headerRight ul li.Contact {width:76px;}
#headerRight ul li.Contact a {padding-left:76px;background-position: -641px -145px;}
#headerRight ul li.Contact a:hover {background-position: -641px -52px;}
#headerRight ul li.Contact a.active {background-position: -641px -97px;}


.Home,.TheNursery,.Curriculum,.Activities,.Meals,.Testimonials,.Blog,.Contact {}*/

/*#headerRight ul li a {font-size:16px;padding:3px 5px;}
#headerRight ul li a.active, #headerRight ul li a:hover {background-color:#feed91;color:#00952e;-webkit-box-shadow: inset 0px 1px 1px 0px #999;box-shadow: inset 0px 1px 1px 0px #999; }
#headerRight a {color:#3c3c3c;}*/
#backToTop {margin-top:20px;width:0px;height:0px;overflow: hidden;display:block;background: url(../images/top-of-page-btn.jpg) top left no-repeat;padding: 29px 0px 0px 170px;}
#headerText2 {padding:10px 0px 0px;}
#heyMeals {float:right;}
#homeBulletLinkRight {margin-top:17px;}
#logo {background: url(../images/updates-2017/kinderworld-logo-2017.svg) top left no-repeat;height:210px; width:200px;margin-left:-16px;margin-top:-27px; text-indent:-9999px;}
#map {margin-top:21px;}
#menu {list-style:none;margin-top:40px;}
#menu li {float:left;}
#menu li a {}


#pageImage {width:946px;height:332px;display: block;overflow: hidden;margin-left: 23px;position:relative;top: 23px;}
#pageImage .stretchRotate {height:400px;display: block;overflow: hidden;}

input.inputText, textarea.textareaText {font-size:14px;color:#a3a4a5;background-color:#f6f6f6;width:450px;moz-box-shadow:inset 1px 1px 0px #a3a4a5;-webkit-box-shadow:inset 1px 1px 0px #a3a4a5;box-shadow:inset 1px 1px 0px #a3a4a5;border:none;padding:5px;margin-top:20px;}
#name {margin-top:0px;}
#submit {margin-top:20px;width:0px;height:0px;overflow:hidden;display:block;padding:38px 0px 0px 114px;background:url(../images/submit-btn.jpg) top left no-repeat;}

.backToActivities {width:0px;height:0px;display: block;overflow: hidden;background: url(../images/back-to-activities-btn.jpg) top left no-repeat; padding:29px 0px 0px 221px;}
.backToNursery {width:0px;height:0px;display: block;overflow: hidden;background: url(../images/back-to-nursery-btn.jpg) top left no-repeat; padding:29px 0px 0px 216px;}
.bold {font-weight:400;}
.content {width:910px;margin-left:25px;}
.contentIndent {padding:0px 8px;}
.contentIndent a {text-decoration: underline;}
.bulletLink {font-weight:400;padding-left: 15px;background: url(../images/yellow-arrow.png) 0px 6px no-repeat;margin-top:10px;display: block;}
.clearBoth {clear:both;}
.contactH3 {padding-top: 29px;}
.downloadPdf {margin-top:10px;width:0px;height:0px;overflow: hidden;display:block;background: url(../images/download-pdf-btn.jpg) top left no-repeat; padding:26px 0px 0px 106px;}
.downloadProspectus {margin-top:10px;width:0px;height:0px;overflow: hidden;display:block;background: url(../images/download-prospectus-btn.jpg) top left no-repeat; padding:26px 0px 0px 182px;}
.firstLineGap {margin-top:40px;}
.financialPlanningBox {width:335px;float:left;padding-right:135px;height: 230px;display: block;}
.financialPlanningBox h1 {padding-top: 0px;}
.financialPlanningWrap {padding-top:35px;}
.fullBox {background-color: #F4F4F4;}
.fullBox .leftSide .downloadPdf, .fullBox .leftSide .downloadWord {width:245px;}
.fullBox .leftSide .downloadPdf, .fullBox .leftSide .downloadWord {width:345px;}
.fullBox .leftSide {width:370px;float:left;padding: 10px 20px 20px;margin-right:20px;}
.fullBox .rightSide {width:470px;float:left;padding: 10px 20px 20px;}
.greyBox {margin-bottom:15px;font-size:14px;-webkit-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 1px 1px rgba(50, 50, 50, 0.75);box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.75);}
.greyBox .greyBoxHeroImg {float: left;margin:0px 10px 10px 0px;}
.greyBox h2.boxH2 {margin-bottom:15px;padding-bottom: 10px;border-bottom: 1px solid #c9c9c9;line-height: 1em;font-size: 24px;}
.greyBox h2.boxH2Float {float:left;width:246px;}
.greyBoxSmallHeading h2.boxH2 {font-size: 22px;}
.greyBoxSmallHeading h2.boxH2 span {font-size: 16px;}
.greyBoxSize1 {height:380px;}
.greyBoxSize2 {height:230px;}
.greyBox h1, .greyBox h2, .greyBox h3, .greyBox p {margin: 7px 0px;padding: 0px;}
#greyBoxWrap .fullBox {background-color: #F4F4F4;}
.haasImage {width:140px;float:left;}
.haasText {width:800px;float:left;}
.haasText p {padding:0px;}
.haasText a {margin-top:15px;font-weight:400;}
.helpAndAdviceServices {margin-top:30px;}
.helpAndAdviceH1 {padding-bottom:0px;margin-bottom: -10px;}
.hide {display: none;}
.hr {width:100%;margin:40px 0px;display: block;border-bottom:1px solid #c9c9c9;}
.ir {width:0px;height:0px;display:block;overflow:hidden;}
.largerFont {font-size:22px;}
.LatoReg {}
.learnMore {padding-right: 20px;background: url(../images/learn-more-arrows.jpg) 83px 7px no-repeat;font-weight:400;font-size: 16px;}
.leftBox {margin-right:20px;}
.leftBox, .rightBox {background-color:#f4f4f4;width:420px;float:left;padding: 10px 20px 20px;}
.leftSide {width:368px;float:left;}
.leftSide h2, .rightSide h1 {margin-bottom:30px;font-size:32px;border-bottom: 1px solid #C9C9C9;}
.leftSide h2 {margin-top:34px;}
.planningLinks {padding:5px 0px;}
.planningLinks a {text-decoration: underline;}
.rightSide {float: right; width: 458px;}
.right {float:right;}
/* 180 350 */
.standardTable {border-collapse: collapse;}
.standardTable th {border-bottom: 1px solid #afafaf;padding:30px 0px 10px;}
.standardTable td {width:350px;padding-right: 65px;}
.standardTable td:first-child {width:180px;padding-right: 0px;}
.standardTable td:last-child {width:284px;padding-right: 0px;}
.standardTable td {padding-top:10px;padding-bottom: 20px;vertical-align: top;}
.standardTableWrap {padding:0px 40px;border-bottom: 1px solid #afafaf;background-color:#eeeeee;}
.standardQuote {font-size: 24px;font-style: italic;}
.standardUL {list-style:none;padding:15px 0px;}
.standardUL li {padding-top:2px;padding-bottom:2px;margin-left:45px;padding-left: 15px;background: url(../images/yellow-bullet.jpg) 0px 10px no-repeat;font-weight:500;}
.standardUL li p {font-weight:300;padding-left:20px;}
.testimonial {color:#00952e;font-style: italic;margin-top:20px;font-weight:400;}
.underline {text-decoration: underline;}
.plainUL {list-style:none;}
.plainUL li {margin-left:15px;padding-left: 15px;background: url(../images/gold-bullet-point.jpg) 0px 7px no-repeat;}
.plainTextWrap {border-top:1px solid #3c3c3c;padding-bottom: 35px;}
#greyBoxWrap .plainUL li {background: url(../images/yellow-bullet.jpg) 0px 8px no-repeat;}
.noBulletUL {list-style: none;}
.noBulletUL li {font-weight:300;margin-left:15px;padding-left: 10px;background: url(../images/grey-hyphen.jpg) 0px 10px no-repeat;}
.bigGapUL li {margin-top:15px;}

.whiteWrap {background: #ffffff;}
.imgRight {margin-left:10px;margin-top:20px;}

.facebookLink {
    width:100%; float:left; margin-bottom:20px; margin-top:10px;
}

.facebookLink img {float:left;}


/* fb logos */
#footerLeft { position: relative; width:425px;}
.footer-fb-logo { position: absolute; top: 2px; left: 195px; transition: opacity .2s ease-in-out; }
.header-fb-logo { position: absolute; top: 6px; right: 167px; transition: opacity .2s ease-in-out; }

.header-fb-logo:hover, .footer-fb-logo:hover { opacity:0.6; }

/* insta logo */
.header-insta-logo { position: absolute; top: 6px; right: 215px; transition: opacity .2s ease-in-out; opacity: 1; }
.footer-insta-logo { position: absolute; top: 3px; left: 400px; transition: opacity .2s ease-in-out; opacity: 1; }
.header-insta-logo:hover, .footer-insta-logo:hover { opacity: .6; }